* {font-family:Arial, Helvetica, Lato, sans-serif;margin:0;padding:0;}
body{line-height:1.6;letter-spacing:normal;text-align:left;color:#3d3846;background:#f6f5f4;}
.clear{clear:both;}
#kgora{position:fixed;float:left;background:#eeeeec;border-bottom:1px solid #deddda;z-index:10;}
#kgorakontener{z-index:10;}
#klogoimg{position:relative;float:left;}
#klogoimg img {position:absolute;}
#klogobeskidy{float:left;}
#klogobeskidy a{color:#008068;text-decoration:none;transition: 0.8s;}
#klogobeskidy a:hover{color:#3d3846;}
#kmenu{position:relative;float:left;overflow:hidden;font-weight:normal;text-align:center;}

/*menu główne*/
#menu {float:left;}
#menu ul {float:left;position:relative;left:50%;text-align:center;list-style-type:none;}
#menu ul li {display:block;position:relative;float:left;right:50%;border-left:1px solid #c0bfbc;}
#menu ul li.ost {display:block;position:relative;float:left;right:50%;border-right:1px solid #c0bfbc;}
#menu ul li a {display:block;border-bottom:1px solid transparent;transition: 0.8s;text-decoration:none;color:#008068;}
#menu ul li a:hover{color:#3d3846;border-bottom:1px solid #008068;}
/*koniec menu główne*/

.medialinki{position:relative;float:right;}
.medialinki img {position:absolute;}
.medialinki_mobile{position:relative;float:right;}
.medialinki_mobile img{position:absolute;}

#ksrodek{clear:both;float:left;}
#ksrodekkontener{}
#klewy{float:right;}

/* -----Mobil ------*/
#menuukryj{float:left;text-align:center;}
#menuukryj img{width:30px;height:22px;cursor:pointer;}
#ukryj{float:left;width:100%;margin:0;}

/*mapa menu */
#tlewyimg{position:relative;float:right;text-align:center;border-bottom:1px solid #deddda;}
#tlewyimg_powieksz{position:absolute;z-index:1}
*{margin:0;padding:0;}
.clearfloat{display:table;width:100%;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix {display:block;}
.beskidy-map{position:relative;margin:0;list-style:none;height:auto;z-index:1}
.beskidy-map li{position:absolute;margin:0;color:#77767b;}
.beskidy-map li a{display:block;text-decoration:none;color:#3d3846;font-weight:none;}
.beskidy-map li a:hover span, .beskidy-map1 li a:focus{text-decoration:none;-moz-outline:none;outline: none;}
.beskidy-map li span{position:absolute;}
.beskidy-map li a span{position:absolute;color:#008068;}

/* ---- [ Beskidy Zachodnie lewa mapa ] ---- */
#beskidy_zachodnie, #beskidy_zachodnie_a {width:43.5417%;height:26.7606%;top:59.5070%;left:12.2917%;}
#beskidy_zachodnie a:hover{width:100%;height:100%;}
#beskidy_zachodnie_a, #beskidy_zachodnie a:hover{background: url('/images/mapa/mapa-h//beskidy-zachodnie-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskidy_zachodnie a span, #beskidy_zachodnie_a span, #beskidy_zachodnie a:hover span{top:25%;left:15%;white-space:nowrap;transition-duration:1s;}
#beskidy_zachodnie a:hover span {transition-duration:1s;color:#241f31;} /* kolor po najechaniu ---*/
#beskidy_zachodnie_a span {color:#3d3846;} /* kolor na aktywnym linku ---*/

/* ---- [ Beskidy Srodkowe ] ---- */
#beskidy_srodkowe, #beskidy_srodkowe_a {width:26.6667%;height:22.1831%;top:67.2535%;left:48.1250%;}
#beskidy_srodkowe a:hover{width:100%;height:100%;}
#beskidy_srodkowe_a, #beskidy_srodkowe a:hover{background: url('/images/mapa/mapa-h/beskidy-srodkowe-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskidy_srodkowe a span, #beskidy_srodkowe_a span, #beskidy_srodkowe a:hover span{top:20%;left:25%;white-space:nowrap;transition-duration:1s;}
#beskidy_srodkowe a:hover span {transition-duration:1s;color:#241f31;} /* kolor po najechaniu ---*/
#beskidy_srodkowe_a span {color:#241f31;} /* kolor na aktywnym linku ---*/

/* ---- [ Beskidy Lesiste ] ---- */
#beskidy_lesiste, #beskidy_lesiste_a {width:15.8333%;height:30.2817%;top:69.7183%;left:72.2917%;}
#beskidy_lesiste a:hover{width:100%;height:100%;}
#beskidy_lesiste_a, #beskidy_lesiste a:hover{background: url('/images/mapa/mapa-h/beskidy-lesiste-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskidy_lesiste a span, #beskidy_lesiste_a span, #beskidy_lesiste a:hover span {top:25%;left:20%;white-space:nowrap;transition-duration:1s;}
#beskidy_lesiste a:hover span{transition-duration:1s;color:#241f31;}
#beskidy_lesiste_a span{color:#241f31;}

/* ---- [ Śląskie ] ---- */
#slaskie, #slaskie_a{top:30%;left:11%;}
#slaskie span{white-space:nowrap;}
#slaskie_a span{white-space:nowrap;color:#77767b;}

/* ---- [ Małopolskie ] ---- */
#malopolskie, #malopolskie_a{top:50%;left:30%;}
#malopolskie span{white-space:nowrap;}
#malopolskie_a span{white-space:nowrap;color:#77767b;}

/* ---- [ Podkarpackie ] ---- */
#podkarpackie, #podkarpackie_a{top:50%;left:65%;}
#podkarpackie span{white-space:nowrap;}
#podkarpackie_a span{white-space:nowrap;color:#77767b;}
/*koniec mapa menu */

/* -----menu lewe---- */
#tlewy_lista{float:left;border-bottom:1px solid #deddda;}
#tlewy_lista h2{text-align:center;font-weight:bold;color:#3d3846;}

/* Lista wyboru lewa */
#dlewy {position: relative;float:left;}
#dlewy summary {position:relative;width:40px;height:27px;margin:0 auto;padding:0;cursor:pointer;}
#dlewy summary:focus {outline:none;}
#dlewy summary:hover .summary-gora{filter:alpha(opacity=75);opacity:0.75);}
#dlewy .summary-gora{opacity: 1;transition-duration:0.8s;}
#dlewy .summary-opis {cursor: default;padding:0;text-align:left;}
p.lista{text-align:center;}
ul.lista{list-style:none;margin:0;text-align:center;}
#dlewy .summary-dol1, details .summary-dol1 {pointer-events: none;position:absolute;top:0;left:50%;transform: translate(-50%, 0);}
#dlewy .summary-gora, details .summary-dol1 {display: block;}
#dlewy summary::-webkit-details-marker {display: none;display: block}
#dlewy summary{display: none;display:block}

.tlewy{float:left;text-align:center;border-bottom:1px solid #deddda;}
.tlewy h2{text-align:center;font-weight:bold;color:#3d3846;}

/* ---- Online ---- */
#tlewyonline{float:left;text-align:center;border-bottom:1px solid #deddda;}

/* ---- Reklama lewa ---- */
#tlewyreklama{float:left;text-align:center;border-bottom:1px solid #deddda;}

#ktresc{float:left;}
#kslider{float:left;overflow:hidden;}

/* ---- Panel wyszukiwania i tu jesteś ---- */
#szukaj_tujestes{float:left;}
#szukaj{float:left;}
#szukarka{float:left;}
#szukaj input[type=text] {float:left;color:#3d3846;background-color:transparent;border-top:1px solid #c0bfbc;border-left:1px solid #c0bfbc;border-bottom:1px solid #deddda;border-right:1px solid #deddda;outline:none;}
#lupa{position:relative;float:right;}
#lupa input[type=image] {position:absolute;transition-duration:0.8s;outline:none;}
#lupa input[type=image]:hover {filter:alpha(opacity=75);opacity:0.75;}
#tu_jestes{position:relative;float:right;text-align:right;color:#77767b;} /* tu jesteś,hr,formularz mail-wyslij */
#tu_jestes p {text-align:right;vertical-align: middle;}
#naglowek{float:left;}
h1.c1{text-align:left;font-weight:bold;color:#3d3846;letter-spacing:1px}
#naglowek h1 img{float:left;}
.tsrodek{position:relative;float:left;}
.tsrodek h2{text-align:left;}
.tsrodek h2 img{float:left;}
.tsrodekhr{position:relative;float:left;}
.tsrodekhr hr{border:0;border-bottom:1px solid #deddda}
.tsrodek_podzial{float:left;text-align:left;}
a.c1{color:#008068;text-decoration:none;border-bottom:1px solid transparent;transition: 0.8s;} /* tekst, cook */
a.c1:hover{color:#3d3846;border-bottom:1px solid #008068;}
p.c1{}
ul.c1{list-style:disc;list-style-position:inside;text-align:left;}
ol.c1{list-style-position:inside;}
a.linki{color:#1a5fb4;transition-duration:0.8s;z-index:1000} /* podświetlanie ikonek, zdjęć */
a.linki:hover{filter:alpha(opacity=75);opacity:0.75} /* podświetlanie ikonek, zdjęć */

img.c1{float:left;padding:0;outline:1px solid #77767b;outline-offset:-1px;} /*w tekście lewe 3x2 */
.galeria_img {object-fit:cover;}
.galeria {display:flex;}
.galeria_h {flex-flow:row wrap;}
.galeria_h {margin-left:0;counter-reset: brick;}
.galeria_model_h5, .galeria_model_h5_2x3 {position: relative;overflow: hidden;color: white;}
.galeria_model_h5 img, .galeria_model_h5_2x3 img, .galeria_model_h4 img, .galeria_model_h4_2x3 img, .galeria_model_h3 img, .galeria_model_h3_2x3 img, .galeria_model_h1 img, .galeria_model_h1_16x9 img, .galeria_model_h2 img, .galeria_model_h2_2x3 img {outline:1px solid #77767b;outline-offset:-1px;}
.galeria_model_h4, .galeria_model_h4_2x3 {position: relative;overflow: hidden;}
.galeria_model_h3, .galeria_model_h3_2x3 {position: relative;overflow: hidden;}
.galeria_model_h1, .galeria_model_h1_16x9 {position: relative;overflow: hidden;}
.galeria_model_h2 {position: relative;overflow: hidden;}
.galeria_model_h2_2x3 {position: relative;overflow: hidden;}
.galeria_model_c3, .galeria_model_c4{position: relative;overflow: hidden;margin: 0 15px 15px 0;color: white;flex: auto;min-width:10%;}
.galeria_model_c3:nth-child(4n+1) {width:35%;outline:1px solid #77767b;outline-offset:-1px;}
.galeria_model_c3:nth-child(4n+2) {width:30%;outline:1px solid #77767b;outline-offset:-1px;}
.galeria_model_c3:nth-child(4n+3) {width:25%;outline:1px solid #77767b;outline-offset:-1px;}
.galeria_model_c3:nth-child(4n+4) {width:20%;outline:1px solid #77767b;outline-offset:-1px;}
.galeria_model_c4:nth-child(5n+1) {width:30%;outline:1px solid #77767b;outline-offset:-1px;}
.galeria_model_c4:nth-child(5n+2) {width:25%;outline:1px solid #77767b;outline-offset:-1px;}
.galeria_model_c4:nth-child(5n+3) {width:20%;outline:1px solid #77767b;outline-offset:-1px;}
.galeria_model_c4:nth-child(5n+4) {width:17%;outline:1px solid #77767b;outline-offset:-1px;}
.galeria_model_c4:nth-child(5n+5) {width:15%;outline:1px solid #77767b;outline-offset:-1px;}
iframe.full {outline:1px solid #77767b;outline-offset:-1px;} /* you tube */

/* ---- wycieczki ---- */
p.strony{}
img.km{width:34px;height:21px;margin:0;} /* 12.12 */
.ikonaterminikony{float:left;}
.termin{float:left;text-align:left;}
.ikony{float:right;text-align:left;}
.ikony img{text-align:right;}
.ikonadystansczas{float:right;}
.dystansczas{float:left;}
.dystansczas img{text-align:right;}
.ikonaregion{float:right;}
.region{float:left;}
.ikonadni{float:right;}
.dni{float:left;}
.dni img{text-align:left;}
.ikona{float:left;text-align:left;}
.ikona img{text-align:right;}
.srodekwycieczki{float:right;}
p.czdalej{position:relative;text-align:right;} /* wycieczki */

/* menu roziń */
h2.szlaki_turystyczne{text-align:left;}
h2.wartozobaczyc{text-align:left;line-height:30px;}
h2.wartozobaczyc img{float:left;}
.ktsrodek2{float:left;}
.ktsrodek2u{float:left;}
.tsrodek2u{float:left;text-align:left;}
.tsrodek2u img{outline:1px solid #77767b;outline-offset:-1px;} /* na skróty */
.tsrodek2utekst{float:left;padding:0;text-align:left;line-height:1.4;}
.tsrodek2utekst h3 {text-align:left;color:#3d3846;}
.menu_rozwin{position:relative;float:left;width:100%;}
details {float:left;position:relative;}
details .summary-title {-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;position:relative;}
details .summary-content {cursor:default;padding:0;}
details summary {position: relative;cursor:pointer;}
details summary:focus {outline: none;}
details summary:hover .summary-chevron-up{filter:alpha(opacity=75);opacity:0.75}
details .summary-chevron-up{opacity: 1;transition-duration:0.8s;}
details .summary-chevron-up, details .summary-chevron-down {pointer-events: none;position: absolute;top:0;left:50%;transform: translate(-50%, 0);}
details .summary-chevron-up, details .summary-chevron-down {display: block;}
details summary::-webkit-details-marker {display: none;}
details summary{display:none;display:block}
img.wiecej{margin:0}
/* koniec */

/* ----- Kontakt -------*/
.alert {float:left;text-align:center;}
.ondaneg{position:relative;float:left;}
.ondaneikon{position:relative;float:left;}
.ondaneopis{float:left;}
.ondanenazwa{float:left;}
.ondanenazwa input[type=text] {float:left;color:#3d3846;font-family:Arial, Helvetica, Lato, sans-serif;background-color:transparent;border-top:1px solid #c0bfbc;border-left:1px solid #c0bfbc;border-bottom:1px solid #deddda;border-right:1px solid #deddda;outline:none;}
#ondanenazwaa{float:left;}
.textarea{background-color:transparent;font-family:Arial, Helvetica, Lato, sans-serif;color:#3d3846;border-top:1px solid #c0bfbc;border-left:1px solid #c0bfbc;border-bottom:1px solid #deddda;border-right:1px solid #deddda;outline:none;}
#onkodopis{float:left;}
#onkoddane{float:left;}
#onkoddane img{float:left;}
#onkoddanew{float:left;}
#onkoddanew input[type=text] {float:left;color:#3d3846;font-family:Arial, Helvetica, Lato, sans-serif;background-color:transparent;border-top:1px solid #c0bfbc;border-left:1px solid #c0bfbc;border-bottom:1px solid #deddda;border-right:1px solid #deddda;outline:none;}
#onwyslij{float:right;text-align:center;}
.onuwagi{float:left;}

/* tabela 3 */
.tab{width:100%;float:left;margin:10px 0;}
.tr{width:100%;float:left;margin:0;display:flex;align-items:normal;text-align:center;}
.ntd3_1{width:24.75%;margin:0.25% 0.25% 0.25% 0;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.ntd3_2{width:54.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.ntd3_3{width:19.75%;margin:0.25% 0 0.25% 0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.td3_1{width:24.75%;margin:0.25% 0.25% 0.25% 0;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.td3_2{width:54.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.td3_3{width:19.75%;margin:0.25% 0 0.25% 0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}

/* tabela 4 */
.ntd4_1{width:9.75%;margin:0.25% 0.25% 0.25% 0;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.ntd4_2{width:29.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.ntd4_3{width:39.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.ntd4_4{width:20%;margin:0.25% 0 0.25% 0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.td4_1{width:9.75%;margin:0.25% 0.25% 0.25% 0;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.td4_2{width:29.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.td4_3{width:39.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.td4_4{width:19.75%;margin:0.25% 0 0.25% 0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}

/* tabela 5 */
.ntd5_1{width:43.75%;margin:0.25% 0.25% 0.25% 0;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.ntd5_2{width:13.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.ntd5_3{width:13.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.ntd5_4{width:13.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.ntd5_5{width:13.75%;margin:0.25% 0 0.25% 0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}

.td5_1{width:43.75%;margin:0.25% 0.25% 0.25% 0;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.td5_2{width:13.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.td5_3{width:13.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec}
.td5_4{width:13.5%;margin:0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec;}
.td5_5{width:13.75%;margin:0.25% 0 0.25% 0.25%;padding:0;display:flex;flex-direction: column;justify-content:center;background:#eeeeec;}

#kdol{clear:both;float:left;background:#eeeeec;}
#kdolkontenerg{}
#lewy{float:left;}
#prawy{float:left;text-align:right;}
#kdolkontenerd{}
#lewy_dol{float:left;}
#prawy_dol_img{position:relative;float:left;}
#prawy_dol_img img{position:absolute;}
#prawy_dol{float:left;}
#prawy_dol a{color:#008068;text-decoration:none;transition: 0.8s;}
#prawy_dol a:hover{color:#3d3846;border:0;}
#cookies-message {border-top:1px solid #d3d7cf;color:#3d3846;text-align:center;position:fixed;background:#eeeeec;z-index:999;}

@media (min-width:1641px) {
body {width:100%;font-size:18px;margin:0;}/* 13.12 */
#kgorakontener {width:1440px;margin:0 auto;}/* 13.12 */
#kgora {width:100%;height:60px;margin:0;}/* 13.12 */
#klogoimg {width:30px;height:60px;margin:0 10px 0 0;}/* 13.12 */
#klogoimg img {width:30px;height:30px;margin:auto 0;left:0;right:0;top: 0;bottom:0;}/* 13.12 */
#klogobeskidy {width:250px;font-size:16px;line-height:60px;margin:0;letter-spacing:3px;}/* 13.12 */
#kmenu {width:1070px;margin:15px 0;line-height:30px;font-size:16px;letter-spacing:2px;}/* 13.12 */
#menu {width:1070px;margin:0;}/* 13.12 */
#menu ul {margin:0;}
#menu ul li, #menu ul li.ost {margin:0;}
#menu ul li a {margin:0 60px;}/* 13.12 */
.medialinki {width:40px;height:60px;margin:0 auto;}/* 13.12 */
.medialinki img {width:30px;height:30px;margin:15px 0;}/* 13.12 */
.medialinki_mobile{display:none;}/* 13.12 */
#ksrodek {width:100%;margin:80px 0 15px;}/* 13.12 */
#ksrodekkontener {width:1440px;margin:0 auto;}/* 13.12 */
#klewy {width:480px;margin:0;}/* 13.12 */
#menuukryj{display:none}/* 13.12 */
#tlewyimg{width:480px;font-size:16px;line-height:1.6;margin:0;padding:0 0 20px 0;}/* 13.12 */
#tlewyimg_powieksz{right:0;bottom:20px;}
#tlewyimg_powieksz img{width:25px;height:25px;}
img.imgmapa {width:480px;height:284px;} /* 13.12 */

#tlewy_lista{width:480px;font-size:16px;margin:0;}
#tlewy_lista h2{font-size:18px;margin:20px 0;}
p.lista{margin:15px 0 0;}
#dlewy {width:100%;margin:0 0 20px;}
.tlewy{width:480px;margin:0;}
.tlewy h2{font-size:18px;margin:20px 0;}
#tlewyonline{width:480px;margin:0;padding:20px 0;} /* 14.12 */
#tlewyreklama{width:480px;margin:0;padding:30 0 20px 0;}

#ktresc{width:934px;margin:0 26px 0 0;}/* 12.12 */
#kslider {width:934px;margin:0 0 0 -7px;}/* 12.12 */
#szukaj_tujestes {width:919px;font-size:16px;margin:20px 0;}/* 12.12 */
#szukaj {width:320px;margin:auto 0;}/* 12.12 */
#szukarka {width:280px;}
#szukaj input[type=text] {width:250px;height:30px;font-size:16px;margin:0;padding:0 5px;}
#lupa {width:30px;height:32px;margin:auto;} /* 12.12 */
#lupa input[type=image] {width:30px;height:30px;margin:auto;top:0;bottom:0;padding:0;} /* 12.12 */
#tu_jestes {width:588px;margin:5px 0 0 10px;line-height:1.6;font-size:14px;bottom:0} /* 12.12 */
#tu_jestes p {width:588px;margin:0;}
#naglowek{width:919px;margin:15px 0 10px;padding:0;} /* 12.12 */
h1.c1 {font-size:22px;line-height:35px;} /* 12.12 */
#naglowek h1 img{width:40px;height:35px;margin:0 10px 0 0;} /* 12.12 */
.tsrodek{width:919px;margin:0;} /* 12.12 */
.tsrodek h2 {font-size:20px;margin:20px 0 0;line-height:30px;}
.tsrodek h2 img{width:34px;height:30px;margin:0 10px 0 0;}
.tsrodekhr{width:919px;height:1px;margin:20px 0;} /* 12.12 */
.tsrodekhr hr{width:919px;}
.tsrodek_podzial{width:452px;margin:0 15px 0 0;}
p.c1{width:919px;margin:20px 0;}
img.c1{width:296px;height:197.333px;margin:7px 15px 0 0;} /* 16.12 */
ul.c1{margin:10px 0 10px 10px;}
ol.c1{margin:10px 0 10px 10px;}
img.c4{width:23px;height:23px;} /*ikonki w tekście */

p.gal{margin:20px 0 0;}
.galeria {width:934px;margin:10px 0 0;}/* 12.12 */
.galeria_img {width:100%;height:100%}
.galeria_model_h1 {width: 919px;height:612.667px;margin: 0 15px 15px 0;} /* 06.01 */
.galeria_model_h1 img {width:919px;height:612.667px;} /* 06.01 */
.galeria_model_h1_16x9 {width: 919px;height:516.9375px;margin: 0 15px 15px 0;} /* 06.01 */
.galeria_model_h1_16x9 img {width:919px;height:516.9375px;} /* 06.01 */
.galeria_model_h2 {width:452px;height:301.333px;margin: 0 15px 15px 0;} /* 06.01 */
.galeria_model_h2 img {width:100%;height:301.333px;} /* 06.01 */
.galeria_model_h2_2x3 {width:452px;height:678px;margin: 0 15px 15px 0;} /* 06.01 */
.galeria_model_h2_2x3 img {width:100%;height:678px;} /* 06.01 */
.galeria_model_h3 {width:31.7333%;height:197.5887px;margin: 0 1.6% 1.6% 0;} /* 06.01 */
.galeria_model_h3 img {width:100%;height:197.5887px;} /* 06.01 */
.galeria_model_h3_2x3 {width:31.7273%;height:444.5745px;margin: 0 1.6059% 1.6059% 0;} /* 06.01 */
.galeria_model_h3_2x3 img {width:100%;height:444.5745px;} /* 06.01 */
.galeria_model_h4 {width:23.394%;height:145.6553px;margin: 0 1.6% 1.6% 0;} /* 06.01 */
.galeria_model_h4 img {width:100%;height:145.6553px;} /* 06.01 */
.galeria_model_h4_2x3 {width:23.394%;height:327.7245px;margin: 0 1.6% 1.6% 0;} /* 06.01 */
.galeria_model_h4_2x3 img {width:100%;height:327.7245px;} /* 06.01 */
.galeria_model_h5 {width:18.394%;height:114.522px;margin: 0 1.6059% 1.6059% 0;}
.galeria_model_h5 img {width:100%;height:114.522px;}
.galeria_model_h5_2x3 {width:18.394%;height:257.6745px;margin: 0 1.6059% 1.6059% 0;} 
.galeria_model_h5_2x3 img {width:100%;height:257.6745px;}
iframe.full {width:919px;height:516px;margin:0;}

p.strony{width:919px;margin:0 0 20px;}
img.km{width:34px;height:21px;margin:0;} /* 12.12 */
h2.szlaki_turystyczne {font-size:20px;margin:0;}
.ikonaterminikony{width:608px;font-size:16px;margin:10px 0 5px 0;} /* 12.12 */
.termin{width:210px;line-height:26px;margin:0} /* 12.12 */
.ikony{width:364px;margin:0;} /* 12.12 */
.ikony img{width:26px;height:26px;right:0;margin:0 0 0 10px;} /* 12.12 */
.ikonadystansczas{width:608px;line-height:26px;font-size:16px;margin:5px 0;} /* 12.12 */
.dystansczas{width:574px;margin:0;} /* 12.12 */
.ikonaregion{width:608px;line-height:26px;font-size:16px;margin:5px 0;} /* 12.12 */
.region{width:574px;margin:0;} /* 12.12 */
.ikonadni{width:608px;font-size:16px;margin:5px 0;} /* 12.12 */
.dni{width:574px;line-height:13px;margin:0;} /* 12.12 */
.dni img{width:26px;height:26px;right:0;margin:0 0 0 5px;} /* 12.12 */
.ikona{width:34px;}
.ikona img{width:26px;height:26px;margin:0;} /* 12.12 */
.srodekwycieczki{width:608px;margin:5px 0 0;bottom:0;right:0;} /* 12.12 */
p.czdalej{width:608px;font-size:16px;margin:0;} /* wycieczki */

.alert {width:919px;margin:0;}
.ondaneg {width:919px;margin:0;}
.ondaneikon{width:32px;height:32px;margin:10px 10px 10px 0;} /* 13.12 */
.ondaneikon img{width:32px;height:32px;} /* 13.12 */
.ondaneopis{width:439px;height:32px;line-height:32px;margin:10px 0;} /* 13.12 */
.ondanenazwa{width:438px;height:32px;margin:10px 0;} /* 13.12 */
.ondanenazwa input[type=text] {width:290px;height:28px;font-size:16px;margin:0;padding:1px 5px;} /* 13.12 */
#ondanenazwaa{float:left;width:919px;margin:0;} /* 13.12 */
.textarea{width:772px;font-size:16px;padding:5px;} /* 13.12 */
#onkodopis{width:300px;height:30px;line-height:30px;margin:10px 0 0;} /* 13.12 */
#onkoddane{width:150px;height:30px;margin:10px 10px 0 0;} /* 13.12 */
#onkoddane img{float:left;width:150px;height:30px;} /* 13.12 */
#onkoddanew{width:458px;height:30px;margin:10px 0 0;} /* 13.12 */
#onkoddanew input[type=text] {width:80px;height:26px;font-size:16px;margin:0;padding:1px 5px;} /* 13.12 */
#onwyslij{width:919px;height:40px;margin:10px 0;} /* 13.12 */
.onuwagi{width:919px;margin:10px 0 0;} /* 13.12 */

h2.wartozobaczyc {font-size:20px;margin:2px 0 0;}
h2.wartozobaczyc img{width:34px;height:30px;margin:0 10px 0 0;}
.ktsrodek2{width:934px;margin:0;} /* 12.12 */
.ktsrodek2u{width:467px;margin:0;font-size:15px;} /* 12.12 */
.tsrodek2u{width:452px;margin:20px 0 0;} /* 12.12 */
.tsrodek2u img{width:452px;height:301.333px;margin:0;} /* 06.01 */
.tsrodek2utekst{width:452px;font-size:16px;margin:5px 15px 0 0}/* 12.12 */
.tsrodek2utekst h3 {font-size:16px;margin:0 0 5px 0;} /* 12.12 */
details {width:919px;margin:20px auto 0;}
details summary {width:40px;height:27px;margin:0 auto;padding:0 auto;}

#kdol{width:100%;margin:20px 0 0;padding:20px 0 110px;} /* 13.12 */
#kdolkontenerg{width:1440px;margin:0 auto;} /* 13.12 */
#lewy{width:1010px;margin:0 0 10px;} /* 13.12 */
#prawy{width:430px;margin:0 0 20px;} /* 13.12 */
#kdolkontenerd{width:1440px;margin:0 auto;} /* 13.12 */
#lewy_dol {width:1010px;} /* 13.12 */
#prawy_dol_img{width:30px;height:30px;margin:0 10px 0 0;} /* 13.12 */
#prawy_dol_img img{width:30px;height:30px;margin:auto 0;left:0;right:0;top:0;bottom:0;} /* 13.12 */
#prawy_dol{width:390px;height:30px;} /* 13.12 */
#prawy_dol a{font-size:16px;line-height:30px;letter-spacing:3px;} /* 13.12 */
#prawy_dol a:hover{color:#3d3846;} /* 13.12 */
#cookies-message {width:96%;font-size:18px;padding: 20px 2%;bottom:0;margin-left:auto;} /* 13.12 */
}

@media (max-width:1640px) {
body {width:100%;font-size:16px;margin:0;}/* 13.12 */
#kgorakontener {width:75%;margin:0 auto;}/* 13.12 */
#kgora {width:100%;height:60px;margin:0;}/* 13.12 */
#klogoimg {width:3%;height:60px;margin:0 1% 0 0;}/* 13.12 */
#klogoimg img {width:30px;height:30px;margin:auto 0;left:0;right:0;top: 0;bottom:0;}/* 13.12 */
#klogobeskidy {width:18%;font-size:15px;line-height:60px;margin:0;letter-spacing:3px;}/* 13.12 */
#kmenu {width:72%;margin:15px 0;line-height:30px;font-size:16px;letter-spacing:2px;}/* 13.12 */
#menu {width:100%;margin:0;}/* 13.12 */
#menu ul {margin:0;}
#menu ul li, #menu ul li.ost {margin:0;}
#menu ul li a {margin:0 50px;}/* 13.12 */
.medialinki {width:3%;height:60px;margin:0 auto;}/* 13.12 */
.medialinki img {width:28px;height:28px;margin:auto 0;right:0;top:0;bottom:0;}/* 13.12 */
.medialinki_mobile{display:none;}/* 13.12 */

#ksrodek {width:100%;margin:80px 0 15px;}/* 13.12 */
#ksrodekkontener {width:75%;margin:0 auto;}/* 13.12 */
#klewy {width:34%;margin:0;}/* 13.12 */
#menuukryj{display:none}/* 13.12 */

#tlewyimg{width:100%;font-size:0.86vw;line-height:1.5;margin:0;padding:0 0 20px 0;}/* 13.12 */
#tlewyimg_powieksz{right:0;bottom:20px;}
#tlewyimg_powieksz img{width:25px;height:25px;}
img.imgmapa {width:100%;height:15.08750vw;}/* 15.12 */

#tlewy_lista{width:100%;font-size:15px;margin:0;}
#tlewy_lista h2{font-size:16px;margin:20px 0;}
p.lista{margin:15px 0 0;}
#dlewy {width:100%;margin:0 0 20px;}
.tlewy{width:100%;margin:0;}
.tlewy h2{font-size:16px;margin:20px 0;}
#tlewyonline{width:100%;margin:0;padding:20px 0;} /* 14.12 */
#tlewyreklama{width:100%;margin:0;padding:30 0 20px 0;}

#ktresc{width:64.4%;margin:0 1.6% 0 0;}/* 12.12 */
#kslider {width:100%;margin:0 0 0 -0.8%;}/* 12.12 */
#szukaj_tujestes {width:98.4%;font-size:15px;margin:20px 0;}/* 12.12 */
#szukaj {width:36%;margin:auto 0;}/* 12.12 */
#szukarka {width:87%;}
#szukaj input[type=text] {width:87%;height:30px;font-size:15px;margin:0;padding:0 5px;}
#lupa {width:13%;height:32px;margin:auto;} /* 12.12 */
#lupa input[type=image] {width:30px;height:30px;margin:auto;top:0;bottom:0;padding:0;} /* 12.12 */
#tu_jestes {width:63%;margin:5px 0 0 1%;font-size:14px;} /* 12.12 */
#tu_jestes p {width:100%;margin:0;}
#naglowek{width:98.4%;margin:15px 0 10px;padding:0;} /* 12.12 */
h1.c1 {font-size:20px;line-height:32px;} /* 12.12 */
#naglowek h1 img{width:36px;height:32px;margin:0 10px 0 0;} /* 12.12 */
.tsrodek{width:98.4%;margin:0;} /* 12.12 */
.tsrodek h2 {font-size:16px;margin:2px 0 0;line-height:30px;}
.tsrodek h2 img{width:34px;height:30px;margin:0 10px 0 0;}
.tsrodekhr{width:98.4%;height:1px;margin:20px 0;} /* 12.12 */
.tsrodekhr hr{width:100%;}
.tsrodek_podzial{width:48.4%;margin:0 1.6% 0 0;}
p.c1{width:100%;margin:20px 0;}
img.c1{width:32.25%;height:10.21817vw;margin:7px 1.6% 0 0;} /* 03.01 */
ul.c1{margin:10px 0 10px 10px;}
ol.c1{margin:10px 0 10px 10px;}
img.c4{width:23px;height:23px;} /*ikonki w tekście */
p.gal{margin:20px 0 0;}
.tab{font-size:16px;}
.galeria {width:100%;margin:10px 0 0;}/* 12.12 */
.galeria_img {width:100%;height:100%}
.galeria_model_h1 {width:98.4%;margin: 0 1.6% 1.6% 0;} /* 13.01 */
.galeria_model_h1 img {width:100%;height:31.68427vw;} /* 13.01 */
.galeria_model_h1_16x9 {width:98.4%;margin: 0 1.6% 1.6% 0;} /* 13.01 */
.galeria_model_h1_16x9 img {width:100%;height:26.73360vw;} /* 13.01 */
.galeria_model_h2 {width:48.4%;margin: 0 1.6% 1.6% 0;} /* 03.01 */
.galeria_model_h2 img {width:100%;height:15.58467vw;} /* 03.01 */
.galeria_model_h2_2x3 {width:48.4%;margin: 0 1.6% 1.6% 0;} /* 03.01 */
.galeria_model_h2_2x3 img {width:100%;height:35.06552vw;} /* 03.01 */
.galeria_model_h3 {width:31.733%;margin: 0 1.6% 1.6% 0;} /* 02.01 */
.galeria_model_h3 img {width:100%;height:10.21748vw;} /* 02.12 */
.galeria_model_h3_2x3 {width:31.733%;margin: 0 1.6% 1.6% 0;} /* 02.01 */
.galeria_model_h3_2x3 img {width:100%;height:22.98933vw;} /* 02.01 */
.galeria_model_h4 {width:23.4%;margin: 0 1.6% 1.6% 0;}  /* 02.01 */
.galeria_model_h4 img {width:100%;height:7.53455vw;} /* 02.01 */
.galeria_model_h4_2x3 {width:23.4%;margin: 0 1.6% 1.6% 0;}  /* 02.01 */
.galeria_model_h4_2x3 img {width:100%;height:16.95274vw;} /* 02.01 */
.galeria_model_h5 {width:18.4%;margin: 0 1.6% 1.6% 0;} /* 01.01 */
.galeria_model_h5 img {width:100%;height:5.92411vw;} /* 01.01 */
.galeria_model_h5_2x3 {width:18.4%;margin: 0 1.6% 1.6% 0;} /* 03.01 */
.galeria_model_h5_2x3 img {width:100%;height:13.32924vw;} /* 03.01 */
iframe.full {width:100%;height:26.68512vw;margin:0;} /* 13.12 */

p.strony{width:100%;margin:0 0 20px;}
img.km{width:34px;height:21px;margin:0;} /* 12.12 */
h2.szlaki_turystyczne {font-size:18px;margin:0;}
.ikonaterminikony{width:66.15%;font-size:15px;margin:10px 0 5px 0;} /* 12.12 */
.termin{width:39%;line-height:24px;margin:0} /* 12.12 */
.ikony{width:55%;margin:0;} /* 12.12 */
.ikony img{width:24px;height:24px;right:0;margin:0 0 0 10px;} /* 12.12 */
.ikonadystansczas{width:66.15%;line-height:24px;font-size:15px;margin:5px 0;} /* 12.12 */
.dystansczas{width:94%;margin:0;} /* 12.12 */
.ikonaregion{width:66.15%;line-height:24px;font-size:15px;margin:5px 0;} /* 12.12 */
.region{width:94%;margin:0;} /* 12.12 */
.ikonadni{width:66.15%;font-size:15px;margin:5px 0;} /* 12.12 */
.dni{width:94%;line-height:10px;margin:0;} /* 12.12 */
.dni img{width:24px;height:24px;right:0;margin:0 0 0 5px;} /* 12.12 */
.ikona{width:6%;}
.ikona img{width:24px;height:24px;margin:0;} /* 12.12 */
.srodekwycieczki{width:66.15%;margin:5px 0 0;bottom:0;right:0;} /* 12.12 */
p.czdalej{width:100%;font-size:15px;margin:0;} /* wycieczki */

.alert {width:100%;margin:0;}
.ondaneg {width:100%;margin:0;}
.ondaneikon{width:32px;height:32px;margin:10px 10px 10px 0;} /* 13.12 */
.ondaneikon img{width:32px;height:32px;} /* 13.12 */
.ondaneopis{width:40%;height:32px;line-height:32px;margin:10px 0;} /* 13.12 */
.ondanenazwa{width:45%;height:32px;margin:10px 0;} /* 13.12 */
.ondanenazwa input[type=text] {width:96%;height:28px;font-size:16px;margin:0;padding:1px 2%;} /* 13.12 */
#ondanenazwaa{float:left;width:100%;margin:0;} /* 13.12 */
.textarea{width:95.5%;font-size:16px;padding:5px 2%;} /* 13.12 */
#onkodopis{width:35%;line-height:30px;margin:10px 0 0;} /* 13.12 */
#onkoddane{width:24%;height:30px;margin:10px 1% 0 0;} /* 13.12 */
#onkoddane img{float:left;width:150px;height:30px;} /* 13.12 */
#onkoddanew{width:40%x;height:30px;margin:10px 0 0;} /* 13.12 */
#onkoddanew input[type=text] {width:80px;height:26px;font-size:16px;margin:0;padding:1px 5px;} /* 13.12 */
#onwyslij{width:100%;height:40px;margin:20px 0;} /* 13.12 */
.onuwagi{width:100%;margin:10px 0 0;} /* 13.12 */

h2.wartozobaczyc {font-size:18px;margin:2px 0 0;}
h2.wartozobaczyc img{width:34px;height:30px;margin:0 10px 0 0;}
.ktsrodek2{width:100%;margin:0;} /* 12.12 */
.ktsrodek2u{width:50%;margin:0;font-size:0.86vw;line-height:1.2;} /* 12.12 */
.tsrodek2u{width:96.8%;margin:20px 0 0;} /* 12.12 */
.tsrodek2u img{width:100%;height:15.58402vw;margin:0;} /* 06.01 */
.tsrodek2utekst{width:96.8%;font-size:15px;margin:5px 1.6% 0 0}/* 12.12 */
.tsrodek2utekst h3 {font-size:16px;margin:0 0 5px 0;} /* 12.12 */
details {width:100%;margin:20px auto 0;}
details summary {width:60px;height:40px;margin:0 auto;padding:0 auto;}

#kdol{width:100%;margin:20px 0 0;padding:20px 0 110px;} /* 13.12 */
#kdolkontenerg{width:75%;margin:0 auto;} /* 13.12 */
#lewy{width:70%;margin:0 0 10px;} /* 13.12 */
#prawy{width:30%;margin:0 0 20px;} /* 13.12 */
#kdolkontenerd{width:75%;margin:0 auto;} /* 13.12 */
#lewy_dol {width:70%;} /* 13.12 */
#prawy_dol_img{width:3%;height:30px;margin:0 1% 0 0;} /* 13.12 */
#prawy_dol_img img{width:30px;height:30px;margin:auto 0;left:0;right:0;top:0;bottom:0;} /* 13.12 */
#prawy_dol{width:26%;height:30px;} /* 13.12 */
#prawy_dol a{font-size:15px;line-height:30px;letter-spacing:3px;} /* 13.12 */
#prawy_dol a:hover{color:#3d3846;} /* 13.12 */
#cookies-message {width:96%;font-size:16px;padding: 20px 2%;bottom:0;margin-left:auto;} /* 13.12 */
}

@media (max-width:1470px) {
#klogoimg {width:4%;}
#klogobeskidy {font-size:14px;}/* 13.12 */
#kmenu {width:70%;font-size:15px;}/* 13.12 */
#menu ul li a {margin:0 40px;}/* 13.12 */
.medialinki {width:3.5%;}/* 13.12 */
#szukaj {width:40%;}/* 12.12 */
#tu_jestes {width:59%;font-size:13px;} /* 12.12 */
h1.c1 {font-size:18px;} /* 16.12 */
h2.c1 {font-size:16px;} /* 16.12 */
h2.szlaki_turystyczne {font-size:16px;}
.tab{font-size:14px;}
.termin{width:44%;} /* 12.12 */
.ikony{width:49%;} /* 12.12 */
.region{width:93%;margin:0;}
.dystansczas{width:93%;}
.dni{width:93%;}
.ikona{width:7%;}
.ondanenazwa input[type=text] {font-size:14px;} /* 16.12 */
.textarea{width:95.5%;font-size:14px;} /* 16.12 */
#onkoddanew input[type=text] {font-size:14px;} /* 16.12 */
h2.wartozobaczyc {font-size:16px;}
h2.wartozobaczyc img{width:34px;height:30px;}
.tsrodek2utekst{font-size:14px;}/* 29.12 */
.tsrodek2utekst h3 {font-size:14px;} /* 12.12 */
#onkoddanew input[type=text] {font-size:14px;} /* 16.12 */
#prawy_dol_img{width:3.5%;} /* 16.12 */
#prawy_dol{width:25.5%;} /* 16.12 */
#prawy_dol a{font-size:14px;} /* 16.12 */
}

@media (max-width:1300px) {
#kgorakontener {width:90%;} /* 18.12 */
#klogoimg {width:3%;margin:0 0.5% 0 0;} /* 18.12 */
#kmenu {width:72.5%;} /* 18.12 */
#klogoimg img {width:26px;height:26px;} /* 18.12 */
.medialinki {width:3%;}
.medialinki img {width:26px;height:26px;} /* 18.12 */
#ksrodekkontener {width:90%;} /* 18.12 */
#tlewyimg{font-size:1.11vw;} /* 18.12 */
img.imgmapa {height:18.10500vw} /* 18.12 */
img.c1{height:12.26154vw;} /* 03.01 */
iframe.full {height:32.02163vw;} /* 18.12 */
img.c4{width:18px;height:18px;} /*ikonki w tekście */
.tsrodek2u img{height:18.70087vw;} /* 03.01 */
.galeria_model_h5 img {height:7.10938vw;} /* 18.12 */
.galeria_model_h5_2x3 img {height:15.99612vw;} /* 03.01 */
.galeria_model_h4 img {height:8.89656vw;} /* 03.01 */
.galeria_model_h4_2x3 img {height:20.01727vw;} /* 03.01 */
.galeria_model_h3 img {height:12.26067vw;} /* 03.01 */
.galeria_model_h3_2x3 img {height:27.58650vw;} /* 03.01 */
.galeria_model_h2 img {height:18.70087vw;} /* 03.01 */
.galeria_model_h2_2x3 img {height:42.07696vw;} /* 03.01 */
.galeria_model_h1_16x9 img {height:32.07981vw;} /* 03.02 */
.galeria_model_h1 img {height:38.02051vw;} /* 03.01 */
.ktsrodek2u{font-size:1vw;}
#kdolkontenerg{width:90%;} /* 18.12 */
#kdolkontenerd{width:90%;} /* 18.12 */
#prawy_dol_img {margin:0 0.5% 0 0;} /* 18.12 */
#prawy_dol_img img{width:26px;height:26px;} /* 18.12 */
#prawy_dol{width:26%;} /* 18.12 */
}

@media (max-width:1080px) {
#kgorakontener {width:75%;} /* 19.12 */
#klogoimg {width:4.5%;} /* 19.12 */
#klogobeskidy{width:22%;font-size:14px;letter-spacing:1px;} /* 19.12 */
#kmenu{width:64%;font-size:14px;letter-spacing:1px;} /* 19.12 */
#menu ul li a {margin:0 8px;} /* 19.12 */
.medialinki {width:4.5%;} /* 19.12 */
#ksrodek {margin:70px 0 15px} /* 19.12 */
#ksrodekkontener {width:75%;} /* 19.12 */
#ktresc{width:100%;} /* 19.12 */
#klewy {width:100%;} /* 19.12 */
#menuukryj{display:inline;width:100%;margin:0 0 10px 0;}
#tlewyimg{float:none;width:480px;font-size:16px;margin:0 auto;}
img.imgmapa {width:480px;height:284px;} /* 19.12 */
#kslider {width:101.6%;margin:0 0 0 -0.8%;} /* 21.12 */
#naglowek{width:100%;} /* 21.12 */
#szukaj_tujestes {width:100%;}
#szukaj {width:45%;} /* 19.12 */
#tu_jestes {width:53%;} /* 19.12 */
.tsrodek{width:100%;} /* 21.12 */
.tsrodekhr{width:100%;} /* 16.12 */
.tsrodek_podzial{width:49%;margin:0 0.5%;}
.ktsrodek2{width:101.6%;margin:0;} /* 16.12 */
.ktsrodek2u{font-size:1.3vw;}
img.c1{height:16.12451vw;} /* 21.12 */
iframe.full {height:42.11099vw;} /* 21.12 */
.tsrodek2u img{height:24.58537vw;} /* 03.01 */
.galeria {width:101.6%;}/* 21.12 */
.galeria_model_h5 img {height:9.34673vw;} /* 03.01 */
.galeria_model_h5_2x3 img {height:21.03014vw;} /* 03.01 */
.galeria_model_h4 img {height:11.88685vw;} /* 03.01 */
.galeria_model_h4_2x3 img {height:26.74542vw;} /* 03.01 */
.galeria_model_h3 img {height:16.11932vw;} /* 03.01 */
.galeria_model_h3_2x3 img {height:36.26847vw;} /* 03.01 */
.galeria_model_h2_16x9 img {height:20.74479vw;} /* 03.01 */
.galeria_model_h2 img {height:24.58642vw;} /* 03.01 */
.galeria_model_h2_2x3 img {height:55.31944vw;} /* 03.01 */
.galeria_model_h1_16x9 img {height:42.18750vw;} /* 03.01 */
.galeria_model_h1 img {height:50vw;} /* 03.01 */
.ondaneikon{width:8%;} /* 19.12 */
.ondaneikon img{width:26px;height:26px;} /* 13.12 */
.ondanenazwa{width:43%;} /* 19.12 */
#onkoddane{width:26%;} /* 19.12 */
#onkoddanew{width:38%;} /* 19.12 */
#onkoddanew input[type=text] {width:24%;} /* 19.12 */
#kdolkontenerg{width:75%;} /* 19.12 */
#kdolkontenerd{width:75%;} /* 19.12 */
#prawy_dol_img {width:4.5%;} /* 19.12 */
#prawy_dol{width:25%;} /* 19.12 */
#prawy_dol a{letter-spacing:1px;} /* 19.12 */
}

@media (max-width:840px) {
#kgorakontener {width:90%;} /* 21.12 */
#kgora {height:90px;} /* 21.12 */
#klogoimg {width:6%;} /* 21.12 */
#klogobeskidy{width:80.5%;font-size:16px;letter-spacing:3px;} /* 21.12 */
.medialinki{display:none} /* 21.12 */
.medialinki_mobile{display:inline;width:6.5%;height:60px;margin:0 auto;} /* 21.12 */
.medialinki_mobile img {width:26px;height:26px;margin:auto 0;right:0;top: 0;bottom:0;} /* 21.12 */
#kmenu{width:100%;font-size:14px;letter-spacing:1px;margin:0} /* 21.12 */
#menu ul li a {margin:0 20px;} /* 21.12 */
#ksrodek {margin:100px 0 15px;} /* 21.12 */
#ksrodekkontener {width:90%;} /* 21.12 */
#szukaj {position:relative;float:left;width:100%;}
#szukarka {position:relative;float:left;width:50%;}
#lupa {width:50%;}
#tu_jestes {width:100%;margin:15px 0 0 0}
.tab{font-size:12px;}
img.c1{height:19.34921vw;} /* 21.12 */
iframe.full {height:50.53319vw;} /* 21.12 */
.tsrodek2u img{height:29.50262vw;} /* 03.01 */
.galeria_model_h5 img {height:11.21563vw;} /* 03.01 */
.galeria_model_h5_2x3 img {height:25.23518vw;} /* 03.01 */
.galeria_model_h4 img {height:14.26325vw;} /* 03.01 */
.galeria_model_h4_2x3 img {height:32.09232vw;} /* 03.01 */
.galeria_model_h3 img {height:19.34389vw;} /* 03.01 */
.galeria_model_h3_2x3 img {height:43.52375vw;} /* 03.01 */
.galeria_model_h2_16x9 img {height:24.89397vw;} /* 03.01 */
.galeria_model_h2 img {height:29.50397vw;} /* 03.01 */
.galeria_model_h2_2x3 img {height:66.38393vw;} /* 03.01 */
.galeria_model_h1_16x9 img {height:50.62500vw;} /* 03.01 */
.galeria_model_h1 img {height:60vw;} /* 03.01 */
.termin{width:55%;} /* 12.12 */
.ikony{width:36.5%;} /* 12.12 */
.region{width:91.5%;margin:0;}
.dystansczas{width:91.5%;}
.dni{width:91.5%;}
.ikona{width:8.5%;}
#onkodopis{width:40%;}
#onkoddane{width:34%;}
#onkoddanew{width:25%;}
#onkoddanew input[type=text] {width:60%;} /* 22.12 */
#kdol{padding:20px 0 140px;}
#kdolkontenerg{width:90%;} /* 21.12 */
#kdolkontenerd{width:90%;} /* 21.12 */
#lewy{width:100%;margin:0;} /* 21.12 */
#prawy{width:100%;margin:10px 0;} /* 21.12 */
#kdolkontenerd{width:90%;} /* 21.12 */
#lewy_dol {width:50%;} /* 21.12 */
#prawy_dol_img {width:6%;} /* 21.12 */
#prawy_dol{width:43.5%;} /* 21.12 */
#prawy_dol a{font-size:16px;letter-spacing:3px;} /* 21.12 */
}

@media (max-width:550px) {
#klogoimg {width:7.5%;} /* 21a.12 */
#klogobeskidy{width:76%;font-size:14px;letter-spacing:2px;} /* 21a.12 */
.medialinki_mobile{width:8%;} /* 21a.12 */
#menu ul li a {margin:0 5px;} /* 21a.12 */
#kslider {width:100%;margin:0} /* 21a.12 */
#tlewyimg{width:100%;font-size:2.9vw;}
img.imgmapa {width:100%;height:53.25vw;} /* 21.12 */
.termin{width:38%;} /* 12.12 */
.ikony{width:51%;} /* 12.12 */
.dni{width:89%;}
.dystansczas{width:89%;}
.ikonaregion{width:100%;}
.region{width:89%;margin:0;}
.srodekwycieczki {width:100%;}
.ikona{width:11%;}
.ondaneopis {width:88%;} /* 22.12 */
.ondanenazwa{width:100%;margin:0 0 10px 0;} /* 22.12 */
.ondanenazwa input[type=text] {width:80%;} /* 22.12 */
#onkodopis{width:100%;} /* 22.12 */
#onkoddane{width:60%;} /* 22.12 */
#onkoddanew{width:39%;} /* 22.12 */
#onkoddanew input[type=text] {width:42%;} /* 22.12 */
.ktsrodek2{width:100%} /* 22.12 */
.ktsrodek2u{width:100%;font-size:3.1vw;} /* 22.12 */
.tsrodek2u{width:100%} /* 22.12 */
.tsrodek2u img{height:60vw;} /* 03.01 */
.tsrodek2utekst{width:100%;}/* 22.12 */
.tsrodek2utekst h3 {margin:0} /* 12.12 */
#lewy_dol{margin:0 1% 0 0} /* 22.12 */
#prawy_dol_img {width:7.5%;} /* 22.12 */
#prawy_dol{width:41%;} /* 22.12 */
#prawy_dol a{font-size:14px;letter-spacing:2px;} /* 22.12 */
}

@media (max-width:420px) {
#kgora {height:110px;}
#klogoimg {width:10.5%;} /* 23.12 */
#klogobeskidy{width:67%;font-size:13px;letter-spacing:1px;} /* 23.12 */
#ksrodek {margin:120px 0 0;} /* 23.12 */
.medialinki_mobile{width:11%;} /* 23.12 */
#menu ul li a {font-size:12px;} /* 21a.12 */
#kmenu {line-height:1.5;} /* 23.12 */
#menu ul li, #menu ul li.ost {margin:3px 0;} /* 23.12 */
#szukarka {width:80%;} /* 23.12 */
#lupa {width:20%;}
img.c1{width:100%;height:60vw;margin:0 0 5px;} /* 23.12 */
iframe.full {width:100%;height:50.58824vw;margin:0} /* 23.12 */
.galeria {width:100%;margin:10px 0 0;}/* 12.12 */
.galeria_img {width:100%;height:100%}
.galeria_model_h5 {width:100%;margin: 0 0 10px 0;} /* 24.12 */
.galeria_model_h5 img {width:100%;height:60vw;} /* 24.12 */
.galeria_model_h5_2x3 {width:100%;margin: 0 0 10px 0;} /* 24.12 */
.galeria_model_h5_2x3 img {width:100%;height:135vw;} /* 24.12 */
.galeria_model_h4 {width:100%;margin: 0 0 10px 0;} /* 24.12 */
.galeria_model_h4 img {width:100%;height:60vw;} /* 24.12 */
.galeria_model_h4_2x3 {width:100%;margin: 0 0 10px 0;} /* 24.12 */
.galeria_model_h4_2x3 img {width:100%;height:135vw;} /* 24.12 */
.galeria_model_h3 {width:100%;margin: 0 0 10px 0;} /* 24.12 */
.galeria_model_h3 img {width:100%;height:60vw;} /* 24.12 */
.galeria_model_h3_2x3 {width:100%;margin: 0 0 10px 0;} /* 24.12 */
.galeria_model_h3_2x3 img {width:100%;height:135vw;} /* 24.12 */
.galeria_model_h2_16x9 {width:100%;margin: 0 0 10px 0;} /* 24.12 */
.galeria_model_h2_16x9 img {width:100%;height:50.62500vw;} /* 24.12 */
.galeria_model_h2 {width:100%;margin: 0 0 10px 0;} /* 24.12 */
.galeria_model_h2 img {width:100%;height:60vw;} /* 24.12 */
.galeria_model_h2_2x3 {width:100%;margin: 0 0 10px 0;} /* 24.12 */
.galeria_model_h2_2x3 img {width:100%;height:135vw;} /* 24.12 */
.galeria_model_h1_16x9 {width:100%;margin:0 0 10px 0;} /* 24.12 */
.galeria_model_h1_16x9 img {width:100%;height:50.62500vw;} /* 24.12 */
.galeria_model_h1 {width:100%;margin: 0 0 10px 0;} /* 24.12 */
.galeria_model_h1 img {width:100%;height:60vw;} /* 24.12 */
.ikonaterminikony{width:100%;} /* 12.12 */
.termin{width:60%;} /* 12.12 */
.ikony{width:30%;} /* 12.12 */
.ikonadni{width:100%;}
.dni{width:90%;}
.ikonadystansczas{width:100%;}
.dystansczas{width:90%;}
.ikonaregion{width:100%;}
.region{width:90%;margin:0;}
.srodekwycieczki {width:100%;}
.ikona{width:10%;}
#onkoddanew input[type=text] {width:60%;} /* 23.12 */
.ondaneikon {width:13%;} /* 24.12 */
.ondaneopis {width:83%;} /* 24.12 */
#kdol{padding:20px 0 160px;}
#lewy_dol{width:100%;margin:0} /* 24.12 */
#prawy_dol_img {width:11%;} /* 24.12 */
#prawy_dol{width:88.5%;} /* 24.12 */
#prawy_dol a{font-size:13px;letter-spacing:1px;} /* 24.12 */
}

@media (max-width:300px) {
#kgora {height:195px;}
#klogoimg {width:18%;} /* 24.12 */
#klogobeskidy{width:81.5%;} /* 24.12 */
.medialinki_mobile{width:50%;} /* 24.12 */
#ksrodek {margin:205px 0 0;} /* 24.12 */
.tsrodek_podzial{font-size:12px;}
.termin{width:82%;} /* 12.12 */
.dystansczas{width:82%;}
.region{width:82%;}
.ikona{width:18%;}
.ondaneikon {width:23%;} /* 24.12 */
.ondaneopis {width:71%;height:auto;line-height:1.6;} /* 24.12 */
#onkoddane {width:100%;} /* 24.12 */
#onkoddanew {width:100%;} /* 24.12 */
#onkoddanew input[type=text] {width:40%;} /* 22.12 */
#kdol{padding:20px 0 200px;}
#prawy_dol_img {width:18%;} /* 24.12 */
#prawy_dol {width:81.5%;} /* 24.12 */
}
